Subject: RPClib performance problem
From: David Geldreich <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2002 20:01:40 +0200

Hello cygwiners,

    I am currently trying to debug performance problem of a program compiled with cygwin. I made a
little RPC client/server application, client requesting an image and the server returning it.

    With the client under linux, I got a 10Mb/s, with the server either on linux or on cygwin. When
the client is on cygwin, I got only 2Mb/s.

    I suspect my problem is coming from rpclib, but I cannot manage to find from where this libs
come.

uname -a
CYGWIN_NT-5.0 TOTO 1.3.12(0.54/3/2) 2002-07-06 02:16 i686 unknown

    Does someboby already encountered this performance problem ?

    Thanks in advance.

PS: I can send my test program to reproduce the problem upon request.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/